
body {
	font-size: 10pt; font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	scrollbar-3dlight-color:sandybrown;
	scrollbar-arrow-color:white;
	scrollbar-base-color:sandybrown;
	scrollbar-darkshadow-color:sandybrown;
	scrollbar-face-color:sandybrown;
	scrollbar-highlight-color:white;
	scrollbar-shadow-color:white;
}

td.kensa {
	font-size:8pt;
	border:solid 1px #cccccc;
}

tr,td {
	font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	font-size:10pt;
}

a:link {
	text-decoration:underline;	font-weight:bold;
}
a:visited {
	text-decoration:underline;	font-weight:bold;
}
a:hover {
	text-decoration:underline;	font-weight:bold;
	color:white;	background-color:darksalmon;
}
